﻿body {padding: 0px; margin: 0px}

#t_site {font: bold 13px Trebuchet MS, serif; line-height: 1.2em; color:black;  margin: 5px 0px 3px 0px}
#t_contact_01 {font: 11px Arial, sans-serif; line-height: 1.3em; color:black;  margin: 2px 0px 0px 0px}
#t_oborud {font: bold 13px Trebuchet MS, serif; line-height: 1.2em; color:black;  margin: 10px 0px 10px 10px}
#t_r_col_01 {font: bold 13px Trebuchet MS, serif; line-height: 1.2em; color:black;  margin: 0px 0px 5px 0px}
#t_r_col_02 {font: bold 13px Trebuchet MS, serif; line-height: 1.2em; color:black;  margin: 0px 0px 5px 0px}
#t_r_col_03 {font: 11px Helvetica, sans-serif; line-height: 1em; color:#666666;  margin: 5px 5px 5px 5px}
#tx_all {font: 12px Trebuchet MS, serif; line-height: 1.2em; color:#666666;  margin: 20px 20px 0px 20px}
#tx_all_bold {font: bold 12px Trebuchet MS, serif; line-height: 1.2em; color:#666666;  margin: 20px 20px 0px 20px}
#t_zaglav_01 {font: bold 20px Trebuchet MS, serif; line-height: 1.2em; color:black;  margin: 5px 0px 0px 0px}
#t_zaglav_02 {font: bold 16px Trebuchet MS, serif; line-height: 1.2em; color:#999999;  margin: 5px 100px 0px 0px}
#t_zaglav_03 {font: bold 14px Helvetica, sans-serif; line-height: 1em; color:black;  margin: 14px 0px 0px 0px}
#h1_1 {font: bold 14px Helvetica, sans-serif; margin: 20px 20px 20px 20px; background:#e6f9e3; padding: 6px 20px 6px}
#h1_2 {font: bold 16px Trebuchet MS, serif; line-height: 1.2em; color:#666666;  margin: 0px 0px 0px 0px}
#tx_langs {font: 11px Helvetica, sans-serif; line-height: 1.4em; margin: 5px 5px 5px 5px; padding: 3px 5px 3px; text-align: center}
#tx_webm_01 {font: 12px Trebuchet MS, serif; line-height: 1.2em; color:#666666;  margin: 0px 20px 0px 0px}

#link_oborud {font: 11px Helvetica, sans-serif; line-height: 1.2em; color:blue;  margin: 8px 10px 5px 20px}
#l_right_01 {font: 11px Helvetica, sans-serif; line-height: 1.2em; color:blue;  margin: 0px 0px 0px 0px}
#l_razdel {font: bold 13px Trebuchet MS, serif; line-height: 1.2em; color:blue;  margin: 4px 4px 0px 4px}
#l_razdel_on {font: bold 13px Trebuchet MS, serif; line-height: 1.2em; color:black;  margin: 4px 4px 0px 4px}
#l1 {font: 12px Trebuchet MS, serif; line-height: 1.2em; color:black;  margin: 0px 0px 0px 20px}
#l2 {font: 12px Trebuchet MS, serif; line-height: 1.7em; color:black;  margin: 5px 0px 0px 0px}
#l_r_site_01 {font: 12px Trebuchet MS, serif; line-height: 1.7em; color:black;  margin: 65px 0px 0px 7px}
#l_price {font: 11px Helvetica, sans-serif; line-height: 1.2em; margin: 3px 4px 0px 4px}
#l_print {font: 12px Helvetica, sans-serif; margin: 0px 0px 0px 0px; background:#e6f9e3;}

#t2 {font: bold 13px Trebuchet MS, serif; line-height: 1.2em; color:black;  margin: 5px 0px 0px 0px}
#t3 {font: bold 8px Trebuchet MS, serif; line-height: 1.2em; color:black;  margin: 5px 0px 0px 0px}

ul {margin: 0px 0px 0px 30px}
